Bug 1562973 - [Docs][Neworking] Tracking bug - OVN Procedures
Summary: [Docs][Neworking] Tracking bug - OVN Procedures
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: ---
Assignee: Sandra McCann
QA Contact: RHOS Documentation Team
URL:
Whiteboard: docs-accepted
Depends On: 1562972 1562977 1562979 1562980 1578919 1578926 1578929 1579871 1599773 1599792 1599797
Blocks: 1548947
TreeView+ depends on / blocked
 
Reported: 2018-04-02 19:44 UTC by Sandra McCann
Modified: 2018-07-10 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 15:37:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Lucy Bopf 2018-05-30 05:03:26 UTC
Moving the milestone to 'ga' for tracking, to match the last remaining BZ in 'Depends On'.


Note You need to log in before you can comment on or make changes to this bug.